categories: [Annotation]
description: Annotation of repeats
long_description: Annotation of repetitive sequences in genome assembly
name: DANTE-Profrep
owner: petr-novak
exclude:
  - tool-data/protein_domains/*
  - tool-data/profrep/*
  - tool-data/profrep.tar.gz

